<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="/Users/thomasgros/Development/Trainings/2018-03-m2i-poec-bdx/Java-Web/WebContent/WEB-INF/lib/activation.jar"/>
	<classpathentry kind="lib" path="/Users/thomasgros/Development/Trainings/2018-03-m2i-poec-bdx/Java-Web/WebContent/WEB-INF/lib/antlr-2.7.7.jar"/>
	<classpathentry kind="lib" path="/Users/thomasgros/Development/Trainings/2018-03-m2i-poec-bdx/Java-Web/WebContent/WEB-INF/lib/c3p0-0.9.5.2.jar"/>
	<classpathentry kind="lib" path="/Users/thomasgros/Development/Trainings/2018-03-m2i-poec-bdx/Java-Web/WebContent/WEB-INF/lib/classmate-1.3.0.jar"/>
	<classpathentry kind="lib" path="/Users/thomasgros/Development/Trainings/2018-03-m2i-poec-bdx/Java-Web/WebContent/WEB-INF/lib/dom4j-1.6.1.jar"/>
	<classpathentry kind="lib" path="/Users/thomasgros/Development/Trainings/2018-03-m2i-poec-bdx/Java-Web/WebContent/WEB-INF/lib/hibernate-c3p0-5.2.16.Final.jar"/>
	<classpathentry kind="lib" path="/Users/thomasgros/Development/Trainings/2018-03-m2i-poec-bdx/Java-Web/WebContent/WEB-INF/lib/hibernate-commons-annotations-5.0.1.Final.jar"/>
	<classpathentry kind="lib" path="/Users/thomasgros/Development/Trainings/2018-03-m2i-poec-bdx/Java-Web/WebContent/WEB-INF/lib/hibernate-core-5.2.16.Final.jar"/>
	<classpathentry kind="lib" path="/Users/thomasgros/Development/Trainings/2018-03-m2i-poec-bdx/Java-Web/WebContent/WEB-INF/lib/hibernate-jpa-2.1-api-1.0.0.Final.jar"/>
	<classpathentry kind="lib" path="/Users/thomasgros/Development/Trainings/2018-03-m2i-poec-bdx/Java-Web/WebContent/WEB-INF/lib/jandex-2.0.3.Final.jar"/>
	<classpathentry kind="lib" path="/Users/thomasgros/Development/Trainings/2018-03-m2i-poec-bdx/Java-Web/WebContent/WEB-INF/lib/javassist-3.22.0-GA.jar"/>
	<classpathentry kind="lib" path="/Users/thomasgros/Development/Trainings/2018-03-m2i-poec-bdx/Java-Web/WebContent/WEB-INF/lib/jaxb-api.jar"/>
	<classpathentry kind="lib" path="/Users/thomasgros/Development/Trainings/2018-03-m2i-poec-bdx/Java-Web/WebContent/WEB-INF/lib/jaxb-core.jar"/>
	<classpathentry kind="lib" path="/Users/thomasgros/Development/Trainings/2018-03-m2i-poec-bdx/Java-Web/WebContent/WEB-INF/lib/jaxb-impl.jar"/>
	<classpathentry kind="lib" path="/Users/thomasgros/Development/Trainings/2018-03-m2i-poec-bdx/Java-Web/WebContent/WEB-INF/lib/jaxb-jxc.jar"/>
	<classpathentry kind="lib" path="/Users/thomasgros/Development/Trainings/2018-03-m2i-poec-bdx/Java-Web/WebContent/WEB-INF/lib/jaxb-xjc.jar"/>
	<classpathentry kind="lib" path="/Users/thomasgros/Development/Trainings/2018-03-m2i-poec-bdx/Java-Web/WebContent/WEB-INF/lib/jboss-logging-3.3.1.Final.jar"/>
	<classpathentry kind="lib" path="/Users/thomasgros/Development/Trainings/2018-03-m2i-poec-bdx/Java-Web/WebContent/WEB-INF/lib/jboss-transaction-api_1.2_spec-1.0.1.Final.jar"/>
	<classpathentry kind="lib" path="/Users/thomasgros/Development/Trainings/2018-03-m2i-poec-bdx/Java-Web/WebContent/WEB-INF/lib/jstl-1.2.jar"/>
	<classpathentry kind="lib" path="/Users/thomasgros/Development/Trainings/2018-03-m2i-poec-bdx/Java-Web/WebContent/WEB-INF/lib/mchange-commons-java-0.2.11.jar"/>
	<classpathentry kind="lib" path="/Users/thomasgros/Downloads/mysql-connector-java-8.0.11/mysql-connector-java-8.0.11.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/5"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
